body {
	margin: 8px;
	background: #2E2D2B;
	background-image:url('http://www.operatorchan.org/css/images/FireForce.png');
}

a {
	text-decoration: none;
	color: #D1C18B;
}

h1, h2 {
	color: #536345;
	background: #202020;
	text-align: left;
	margin-bottom: 0em;
}

h1 {
	margin-top: 0px;
	font-size: 150%;
	color: #77523A;
}

h2 {
	margin: 0;
	font-size: 100%;
	margin-top: 1em;
}

.plus {
	float: right;
	font-size: 8px;
	font-weight: normal;
	padding: 1px 4px 2px 4px;
	margin: 0px 0px;
	background: #536345;
	color: #000;
	border: 1px solid #000;
	cursor: hand;
	cursor: pointer;
}

.plus:hover {
	background: #414C34;
	border: 1px solid #D1C18B;
}

ul {
	list-style: none;
	padding-left: 0px;
	margin: 0px;
}

li {
	margin: 0px;
	background: #101010;
	border: 1px solid #202020;
	border-top: 0px;
}

li:hover {
	color: "#fff";
}

li a {
	display: block;
	width: 100%;
}